/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "6Z9-Eu-BLY"; */
"6Z9-Eu-BLY.title" = "Título";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "8aV-GX-zEU"; */
"8aV-GX-zEU.title" = "Reemplazar";

/* Class = "NSTextFieldCell"; title = "File on disk:"; ObjectID = "Fsb-uy-k0S"; */
"Fsb-uy-k0S.title" = "Archivo en disco:";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "GEX-3a-9xr"; */
"GEX-3a-9xr.title" = "Saltar";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "GZp-kK-ILy"; */
"GZp-kK-ILy.title" = "Aplicar a todo";

/* Class = "NSTextFieldCell"; title = "Press ⌥ for more options"; ObjectID = "kDs-hW-AG0"; */
"kDs-hW-AG0.title" = "Pulsa ⌥ para más opciones";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "LLy-72-ERr"; */
"LLy-72-ERr.title" = "Parar";

/* Class = "NSWindow"; title = "Replace Existing Files"; ObjectID = "nqK-Oc-YlV"; */
"nqK-Oc-YlV.title" = "Reemplazar archivos existentes";

/* Class = "NSTextFieldCell"; title = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?"; ObjectID = "NxW-qa-9vK"; */
"NxW-qa-9vK.title" = "Un elemento denominado 01234567890123456789 ya existe en esta ubicación.\n¿Quieres reemplazarlo por el que estás extrayendo?";

/* Class = "NSButtonCell"; title = "Keep Both"; ObjectID = "ofw-mt-8fH"; */
"ofw-mt-8fH.title" = "Mantén ambos";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "uor-b0-8U8"; */
"uor-b0-8U8.title" = "Última modificación: 14.06.2006 20:31\nTamaño: 123 KB";

/* Class = "NSBox"; title = "Box"; ObjectID = "UOy-ld-pfr"; */
"UOy-ld-pfr.title" = "Caja";

/* Class = "NSTextFieldCell"; title = "File in archive:"; ObjectID = "WRz-w6-WjQ"; */
"WRz-w6-WjQ.title" = "Fichero en archivo:";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "YXf-gx-KwK"; */
"YXf-gx-KwK.title" = "Última modificación: 14.06.2006 20:31\nTamaño: 123 KB";

